function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { Select } from 'antd';
import { locales } from '@pisell/utils';
var GenderField = function GenderField(props) {
  return /*#__PURE__*/React.createElement(Select, _extends({
    size: "large",
    options: [{
      label: locales.getText('pisell2.text.gender.male'),
      value: '1'
    }, {
      label: locales.getText('pisell2.text.gender.female'),
      value: '2'
    }]
  }, props));
};
export default GenderField;